petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscBinarySeekType

argument to PetscBinarySeek()

### Synopsis

    typedef enum {PETSC_BINARY_SEEK_SET = 0,PETSC_BINARY_SEEK_CUR = 1,PETSC_BINARY_SEEK_END = 2} PetscBinarySeekType;

### See Also

PetscBinarySeek(), PetscBinarySynchronizedSeek()

### Level

advanced

### Location

include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages